.borders.active .border {
  opacity: 1;
}
.borders .border {
  background: #fbfbfb;
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.borders .border.left {
  height: calc(100% - (50px * 2) + 20px);
  left: 0;
  position: absolute;
  top: 70px;
  width: 50px;
}
.borders .border.right {
  height: calc(100% - (50px * 2) + 20px);
  left: auto;
  position: absolute;
  top: 70px;
  width: 50px;
  right: 0;
}
.borders .border.top {
  height: 70px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.borders .border.bottom {
  height: 50px;
  left: 0;
  position: absolute;
  top: auto;
  width: 100%;
  bottom: 0;
}
@media all and (max-width: 1440px) {
  .borders .border.left {
    width: 40px;
    height: calc(100% - (50px * 2) + 10px);
  }
  .borders .border.right {
    width: 40px;
    height: calc(100% - (50px * 2) + 10px);
  }
  .borders .border.bottom {
    height: 40px;
  }
}
